Bug 528251 - [abrt] crash detected in gnome-power-manager-2.28.0-1.fc12
[abrt] crash detected in gnome-power-manager-2.28.0-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:ed0663546e84805978804ef6b2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-09 21:49 EDT by David Zeuthen
Modified: 2013-03-05 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 07:02:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.40 KB, text/plain)
2009-10-09 21:49 EDT, David Zeuthen
no flags Details

  None (edit)
Description David Zeuthen 2009-10-09 21:49:03 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Unplugged the AC power

Additional information
======


Attached files
----
backtrace

cmdline
-----
gnome-power-manager 


component
-----
gnome-power-manager


executable
-----
/usr/bin/gnome-power-manager


kernel
-----
2.6.31.1-48.fc12.x86_64


package
-----
gnome-power-manager-2.28.0-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 David Zeuthen 2009-10-09 21:49:06 EDT
Created attachment 364304 [details]
File: backtrace
Comment 2 Bug Zapper 2009-11-16 08:28:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-02-24 07:02:33 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.